Neue Suitcase Fusion Plug-ins in Adobe Creative Cloud ab 2022. Demo

Diese Seite enthält Einzelheiten zur Kompatibilität von Portfolio mit den neuesten Betriebssystemen.

Portfolio 2016 wurde eingestellt. Die Informationen zu Portfolio 2016 dienen lediglich als Referenz und bedeuten keinesfalls, dass wir einen kontinuierlichen Support dafür anbieten.

Betriebssysteme

Betriebssysteme, die mit den neuesten Versionen von Portfolio kompatibel sind.

macOS-Version Portfolio 4 Portfolio 3 Portfolio 2016
Big Sur 11 * ✓ * * ✓ *
Catalina 10.15
Mojave 10.14
High Sierra 10.13
Sierra 10.12
El Capitan 10.11
Yosemite 10.10

* Die Installation der Portfolio-Server-Software auf Apple M1-Systemen wird derzeit nicht unterstützt.

Windows-Version Portfolio 4 Portfolio 3 Portfolio 2016
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2 SP1

Portfolio Web

Webbrowser, die mit den neuesten Versionen von Portfolio Web kompatibel sind.

HINWEISE: Portfolio 4 beinhaltet einen modernen, HTML5-basierten Web-Client; Portfolio 3 beinhaltet den HTML5-Client und den „klassischen“ Flash-basierten Client. Portfolio 2016 umfasst ausschließlich den Flash-basierten Client.

macOS-Browser Portfolio 4 Web Portfolio 3 Web Portfolio 2016 Web/
Portfolio 3 Web „Klassischen“
Microsoft Edge (letzte Version)
Safari 7 und höher
Safari 5.1 und höher
Google Chrome (letzte Version)
Mozilla Firefox (letzte Version)
Windows-Browser Portfolio 4 Web Portfolio 3 Web Portfolio 2016 Web/
Portfolio 3 Web „Klassischen“
Microsoft Edge (letzte Version)
Internet Explorer 11 ** ✓ **
Internet Explorer 10 und höher
Google Chrome (letzte Version)
Mozilla Firefox (letzte Version)

** Internet Explorer 11 unter Windows 10, Windows Server 2016 oder Windows Server 2019. Wir unterstützen Internet Explorer nicht mit der modernen (Flash-freien) Version von Portfolio Web auf Windows 7, Windows 8 oder Windows Server 2012 R2.

Portfolio Desktop und Express

Betriebssysteme, die mit den neuesten Versionen von Portfolio Desktop oder Portfolio Express kompatibel sind.

macOS-Version Portfolio 4 Desktop Portfolio 3 Desktop Portfolio 2016 Express
Big Sur 11 ✓ † ✓ †
Catalina 10.15
Mojave 10.14
High Sierra 10.13
Sierra 10.12
El Capitan 10.11
Yosemite 10.10
Mavericks 10.9

† Portfolio Desktop läuft nicht auf Apple M1-Systemen.

Windows-Version Portfolio 4 Desktop ‡ Portfolio 3 Desktop ‡ Portfolio 2016 Express
Windows 10
Windows 8.1
Windows 8
Windows 7 SP1

‡ Portfolio Desktop v3.5 und später erfordert eine 64-Bit-Version von Windows.